Bug 206620 - Translation : French local not up to date
Translation : French local not up to date
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-15 07:40 EDT by Thomas Canniot
Modified: 2009-09-21 17:14 EDT (History)
1 user (show)

See Also:
Fixed In Version: fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-05 16:07:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Anaconda English/French mix (90.90 KB, image/png)
2006-09-17 08:53 EDT, Thomas Canniot
no flags Details
Anaconda English/French mix2 (93.00 KB, image/png)
2006-09-29 04:34 EDT, Thomas Canniot
no flags Details

  None (edit)
Description Thomas Canniot 2006-09-15 07:40:43 EDT
The French local language is not up to date in anaconda (version shipped with
fc6t3 dvd). The package needs to be rebuilt with fr.po file. Thanks.
Comment 1 Jeremy Katz 2006-09-15 11:08:49 EDT
The .po file is what's in CVS -- what are you actually seeing?
Comment 2 Thomas Canniot 2006-09-17 08:53:33 EDT
Created attachment 136481 [details]
Anaconda English/French mix

See the screenshot. Some French is noticeable on the screenshot, but most of
the text is English.
Comment 3 Jeremy Katz 2006-09-18 13:46:41 EDT
Some of these strings changed right before test3 -- should be resolved with
what's currently there (and I'm about to push a pot update just to make sure
we've got everything)
Comment 4 Thomas Canniot 2006-09-18 18:29:45 EDT
The fr translation is now up 2 date :)
Comment 5 Dimitris Glezos 2006-09-19 06:33:26 EDT
I think an email to fedora-trans-list every time this happens would be a good
idea. Esp when it is near test3 or the release.
Comment 6 Thomas Canniot 2006-09-29 04:34:18 EDT
Created attachment 137370 [details]
Anaconda English/French mix2

There more French on the box now, but it's not that perfect yet :)

See what's left on the screenshot.
Comment 7 Jeremy Katz 2006-09-29 11:40:10 EDT
Fixed up -- a confusing combination of N_ and _ used in various places
Comment 8 Thomas Canniot 2007-02-04 17:07:13 EST
This bug can be closed.

Note You need to log in before you can comment on or make changes to this bug.